Pluto 1.x/2.0

うむむ、どうやら、Pluto 1.x って、1.0 から SPI とか仕様をかなり壊しているみたい。だから、J2 で Pluto をアップグレードできんけど、どうするのっていう話題が PMC に上がっている。確かに、Pluto って、最近トラックしていないから、どうなっているのか見てなかったけど、これもちょっとまじめに見た方がいいのかも。Pluto 2.0 とか見れば、JSR 286 の学習にもなるだろうし。というわけで、まずは、時間を作るための努力をしよう。

カテゴリー: Apache, Portal パーマリンク

コメントを残す

メールアドレスが公開されることはありません。

Time limit is exhausted. Please reload the CAPTCHA.